{
    "typedoesnnotexistinschema":"This type in your propertie is not manage by Checkjson.js",
    "dataerrpropertie":"Check your data that not fit your schema rules propertie",
    "dataerrpropertiesrequired":"This propertie is required and not present in your data"
}